#
# tuned configuration
#

[main]
summary=Optimized Cloudlinux hosting Servers with cgroups v2 (NOT SUPPORTED YET)
include=cloudlinux-default-cgv1

#[bootloader]
#cmdline_parameter = cgroup_no_v1=all systemd.unified_cgroup_hierarchy=1
